#60 Please Allow --disable-nls or LINGUAS="en" Support

Next_Release
closed
nobody
None
1
2014-02-15
2013-12-03
Anonymous
No

Hi I just compiled 2.7.2 and noticed the sorce doesn't seem to accept --disable -nls or the usage of LINGUAS="en"

I was hoping it might work with LINGUAS="en" ./mybuild but I can't seem to make it work.

Can Roxterm disable NLS support I don't need Intl languages in /usr/share/locale and would like to not compile in this support.

Thanks

Discussion

  • Tony Houghton

    Tony Houghton - 2013-12-04

    It uses --disable-translations rather than --disable-nls. If --disable-nls is a standard used by autoconf I suppose I should change the script to use that.

    "./mscript.py help" shows what other options you can use with configure.

     
  • Tony Houghton

    Tony Houghton - 2014-02-15
    • status: open --> closed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks